Body.Main{
font: 12px Arial;
color: #000000;
background: #FFFFFF;
}

/* ---------------- LINKS  -------------------- */
A:link{
font: 12px Arial;
color: #7D7EA7;
text-decoration:none;                                                                              ;
}
A:visited{
font: 12px Arial;
color: #7D7EA7;
text-decoration: none;
}
A:hover{
font: 12px Arial;
color: #7D7EA7;
text-decoration: underline;
}
/* ---------------- SETS  -------------------- */
P{
font: 12px Arial;
color: #666666;
}
TD{
font: 12px Arial;
color: #666666;
}
Li{
font: 12px Arial;
color: #666666;
}
/* ---------------- TABLES  -------------------- */
.Heading1{
font: 19px Arial;
color: #333333;
}
.Heading2{
font: 19px Arial;
color: #666666;
}   
.Heading3{
font: bold 15px Arial;
color: #666666;
}
.Heading4{
font: bold 13px Arial;
color: #666666;
}
.Text-normal{
font: 12px Arial;
color: #666666;
}
.Text-small{
font: 10px Arial;
color: #666666;
}
.Text-special{
font: 12px Arial;
color: #999999;
}
.Quote{
font: 12px Arial;
color: #666666;
font-style: italic;
}
.Copyrights{
font: 10px Arial;
color: #666666;
text-align: center;
}


/* ---------------- Navigation  -------------------- */

A.LkNav{
font: 10px Arial;
color: #666666;
text-decoration:none;
}
A.LkNav:hover{
font: 10px Arial;
color: #999999;
text-decoration:none;
}
A.LkNav:visited{
font: 10px Arial;
color: #999999;
text-decoration:none
}

TD.LkNav{
font: 10px Arial;
color: #666666;
width:165px;
background: url(/images/bg_links.gif);
height:0px;
text-align: right;
vertical-align: middle;
padding-top:4px; 
padding-bottom:6px;
padding-right:14px;
margin-left:0px;
cursor: pointer; 
cursor: hand;
}
/* ---------------- Sub Navigation  -------------------- */
TD.SubLkNav{
font: 10px Arial;
color: #666666;
width:165px;
background: url(/images/bg_sub-links.gif);
height:20px;
text-align: right;
vertical-align: middle;
padding-right:14px;
margin-left:0px;
cursor: pointer; 
cursor: hand;
}
/* ---------------- END    Navigation -------------------- */

